=== debian/changelog ===
python-oslo.context (0.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 27 Sep 2015 17:38:22 +0200

python-oslo.context (0.5.0-1) experimental; urgency=medium

  [ James Page ]
  * Fixup typo in transitional package description (LP: #1471561).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed build-depends for this release.
  * Watch file using github tag and not broken PyPi anymore.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Sep 2015 10:53:45 +0000

python-oslo.context (0.3.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release:
    - d/control: Align version requirements with upstream.
  * Rename package to python-oslo.context:
    - d/control: Update Vcs fields.
  * Re-align with Ubuntu:
    - d/control: Update Breaks/Replaces for Ubuntu *oslo-context packages.
    - d/control: Add full transitional packages for *oslo-context.
    - d/control,python-oslo.context-doc.docbase:
      Rename python-oslo-context-doc -> python-oslo.context-doc, update
      for new package naming.

 -- James Page <james.page@ubuntu.com>  Tue, 02 Jun 2015 16:18:15 +0100

python-oslo-context (0.2.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 13:06:13 +0000

python-oslo-context (0.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Now building python-oslo.context and not python-oslo-context.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Feb 2015 15:23:52 +0100

python-oslo-context (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #773622).

 -- Thomas Goirand <zigo@debian.org>  Sun, 21 Dec 2014 10:05:58 +0800
