=== debian/control ===
Source: python-oslo.context
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           James Page <james.page@canonical.com>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools,
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-babel,
                     python-coverage,
                     python-hacking (>= 0.10.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python3-babel,
                     python3-oslotest (>= 1.10.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-oslo.context.git;a=summary
Vcs-Git: git://anonscm.debian.org/openstack/python-oslo.context.git
Homepage: https://github.com/openstack/oslo.context

Package: python-oslo.context
Architecture: all
Depends: python-babel,
         python-pbr (>= 1.8),
         ${misc:Depends},
         ${python:Depends},
Provides: python-oslo-context,
Replaces: python-oslo-context (<< 0.3.0-1~),
Breaks: python-oslo-context (<< 0.3.0-1~),
Description: WSGI context helpers for OpenStack - Python 2.x
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.context
Architecture: all
Depends: python-babel,
         python3-pbr (>= 1.8),
         ${misc:Depends},
         ${python:Depends},
Provides: python3-oslo-context,
Replaces: python3-oslo-context (<< 0.3.0-1~),
Breaks: python3-oslo-context (<< 0.3.0-1~),
Description: WSGI context helpers for OpenStack - Python 3.x
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the Python 3.x module.

Package: python-oslo.context-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: WSGI context helpers for OpenStack - doc
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the documentation.

Package: python-oslo-context
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.context,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-context
 This transitional package is safe to remove and use python-oslo.context
 instead.

Package: python-oslo-context-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: python-oslo.context-doc,
         ${misc:Depends},
Description: transitional dummy package for python-oslo-context-doc
 This transitional package is safe to remove and use python-oslo.context-doc
 instead.

Package: python3-oslo-context
Section: oldlibs
Priority: extra
Architecture: all
Depends: python3-oslo.context,
         ${misc:Depends},
Description: transitional dummy package for python3-oslo-context
 This transitional package is safe to remove and use python3-oslo.context
 instead.
