## python-oslo.context 2.2.0

=== debian/changelog ===
python-oslo.context (2.2.0-3~bpo8+1) UNRELEASED; urgency=medium

  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * Rebuilt by bop.

 -- Ondřej Nový <jenkins@mitaka-jessie.pkgs.mirantis.com>  Tue, 31 May 2016 20:54:00 +0000

python-oslo.context (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 08:54:59 +0000

python-oslo.context (2.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed debian/copyright ordering.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Mar 2016 12:04:03 +0000

python-oslo.context (1.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Jan 2016 03:54:25 +0000

python-oslo.context (1.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed privacy breach image links.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Dec 2015 11:02:38 +0100

python-oslo.context (0.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 19:30:20 +0000
