## python-oslo.context 2.5.0

=== debian/changelog ===
python-oslo.context (2.5.0-2+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 20:34:52 +0000

python-oslo.context (2.5.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.

  [ Thomas Goirand ]
  * Switch to pkgos-dh_auto_{test,install}.
  * Drop old python-oslo- transition packages, not needed in Ubuntu
    anymore since Xenial is released.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Jul 2016 14:27:49 +0000

python-oslo.context (2.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol

  [ Corey Bryant ]
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/gbp.conf: Update branch to debian/newton.

  [ Thomas Goirand ]
  * Added Corey in the Uploaders: field.

 -- Thomas Goirand <zigo@debian.org>  Sat, 04 Jun 2016 16:38:36 +0000
