=== debian/control ===
Source: python-oslo.context
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
           James Page <james.page@canonical.com>,
           Corey Bryant <corey.bryant@canonical.com>,
Build-Depends: debhelper (>= 9~),
               dh-python,
               openstack-pkg-tools (>= 52~),
               python-all,
               python-pbr (>= 1.8),
               python-setuptools,
               python-sphinx,
               python3-all,
               python3-pbr (>= 1.8),
               python3-setuptools,
Build-Depends-Indep: python-coverage,
                     python-hacking (>= 0.10.0),
                     python-oslosphinx (>= 2.5.0),
                     python-oslotest (>= 1.10.0),
                     python3-oslotest (>= 1.10.0),
                     subunit,
                     testrepository,
Standards-Version: 3.9.8
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-oslo.context?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-oslo.context -b debian/newton
Homepage: https://github.com/openstack/oslo.context

Package: python-oslo.context
Architecture: all
Depends: python-pbr (>= 1.8),
         ${misc:Depends},
         ${python:Depends},
Provides: python-oslo-context,
Replaces: python-oslo-context (<< 0.3.0-1~),
Breaks: python-oslo-context (<< 0.3.0-1~),
Description: WSGI context helpers for OpenStack - Python 2.x
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the Python 2.x module.

Package: python3-oslo.context
Architecture: all
Depends: python3-pbr (>= 1.8),
         ${misc:Depends},
         ${python:Depends},
Provides: python3-oslo-context,
Replaces: python3-oslo-context (<< 0.3.0-1~),
Breaks: python3-oslo-context (<< 0.3.0-1~),
Description: WSGI context helpers for OpenStack - Python 3.x
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the Python 3.x module.

Package: python-oslo.context-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Description: WSGI context helpers for OpenStack - doc
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the documentation.
