## python-oslo.context 2.9.0

=== requirements.txt ===
--- 
+++ 
@@ -2,5 +2,6 @@
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
 
-pbr<2.0,>=1.6
-Babel>=1.3
+pbr>=1.6 # Apache-2.0
+
+positional>=1.0.1 # Apache-2.0
