=== debian/changelog ===
python-oslo.context (2.9.0-3+1~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Sun, 26 Feb 2017 22:33:53 +0000

python-oslo.context (2.9.0-2) unstable; urgency=medium

  [ James Page ]
  * d/control: Bump mininum version requirement of positional to 1.1.1,
    as 1.0.1 causes issues in Barbican.

  [ Ondřej Nový ]
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Thomas Goirand ]
  * Uploading to unstable.
  * Fixed oslotest EPOCH.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Sep 2016 10:03:59 +0100

python-oslo.context (2.9.0-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.

  [ James Page ]
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 24 Aug 2016 16:08:11 +0100
