## python-oslo.context 2.12.1

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

pbr>=1.8 # Apache-2.0

debtcollector>=1.2.0 # Apache-2.0
positional>=1.1.1 # Apache-2.0
