=== debian/changelog ===
python-oslo.context (1:2.12.1-0ubuntu1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 01 Feb 2017 21:02:33 +0000

python-oslo.context (1:2.12.1-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Feb 2017 15:00:28 -0500

python-oslo.context (1:2.11.0-0ubuntu2) zesty; urgency=medium

  * No change. Upload with new ubuntu version.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jan 2017 15:58:30 -0500

python-oslo.context (1:2.11.0-0ubuntu1) zesty; urgency=medium

  * Add epoch and restore 2.11.0 to align with Ocata upper-constraints.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Jan 2017 15:32:21 -0500

python-oslo.context (2.12.0-0ubuntu2) zesty; urgency=medium

  * d/control: Remove dep-8 tests since it was misbehaving. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 24 Jan 2017 12:40:54 -0500

python-oslo.context (2.12.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.
  * d/control: Add dep-8 tests.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 19 Jan 2017 11:53:40 -0500

python-oslo.context (2.11.0-0ubuntu1) zesty; urgency=medium

  * New upstream release.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 05 Dec 2016 10:35:45 -0500

python-oslo.context (2.10.0-1ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version. 

 -- Chuck Short <zulcss@ubuntu.com>  Tue, 25 Oct 2016 09:22:54 -0400

python-oslo.context (2.9.0-1ubuntu1) yakkety; urgency=medium

  * d/control: Set positional >= 1.1.1 as 1.0.1 causes unit test failures
    in Barbican.

 -- James Page <james.page@ubuntu.com>  Wed, 07 Sep 2016 10:06:38 +0100
