## python-oslo.context 2.12.2

=== debian/changelog ===
python-oslo.context (2.12.2-2) unstable; urgency=medium

  * Add fix-ouput-a-placeholder-instead-of-the-auth_token.patch

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 11 Apr 2019 13:17:44 +0200

python-oslo.context (2.12.2-1) unstable; urgency=medium

  * Edit debian/control to match criteria
  * New upstream version [ ocata ]
  * Update Vcs fields

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 12 Dec 2017 14:46:01 +0100

python-oslo.context (2.9.0-3) UNRELEASED; urgency=medium

  * Bumped debhelper compat version to 10

 -- Ondřej Nový <onovy@debian.org>  Thu, 24 Nov 2016 00:09:06 +0100
