=== debian/changelog ===
python-oslo.context (1:2.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.

 -- James Page <james.page@ubuntu.com>  Fri, 26 Jan 2018 10:47:28 +0000

python-oslo.context (1:2.19.3-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Bumped Standards-Version to 4.1.2.

 -- James Page <james.page@ubuntu.com>  Fri, 08 Dec 2017 11:22:10 +0000

python-oslo.context (1:2.19.2-0ubuntu1) bionic; urgency=medium

  * New upstream release for OpenStack Queens.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Mon, 13 Nov 2017 15:22:58 +0000

python-oslo.context (1:2.17.0-2ubuntu1) bionic; urgency=medium

  * Merge from Debian unstable, remaining changes:
    - d/gbp.conf: Retain git-buildpackage config, including use of pristine-tar.
    - d/watch: Use tarballs.openstack.org.
    - d/control: Retain Breaks/Replaces.
    - d/p/remove-privacy-breach-in-README.rst.patch: Fix description field.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Nov 2017 10:41:21 -0400

python-oslo.context (2.17.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fix no python3 depends for the python3 package (Closes: #867446).

 -- Thomas Goirand <zigo@debian.org>  Sun, 29 Oct 2017 17:49:17 +0100

python-oslo.context (2.17.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Bumped debhelper compat version to 10

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * gbp.conf uses debian/pike.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating standards version to 4.0.0.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Updating standards version to 4.1.0.

 -- Thomas Goirand <zigo@debian.org>  Fri, 04 Aug 2017 18:57:09 +0000
