=== debian/control ===
Source: python-oslo.context
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 James Page <james.page@canonical.com>,
 Corey Bryant <corey.bryant@canonical.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python-sphinx (>= 1.6.2),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
Build-Depends-Indep:
 python-coverage,
 python-debtcollector,
 python-hacking,
 python-openstackdocstheme (>= 1.17.0),
 python-oslotest,
 python3-debtcollector,
 python3-oslotest,
 subunit,
 testrepository,
Standards-Version: 4.1.2
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/oslo/python-oslo.context.git
Vcs-Git: https://anonscm.debian.org/git/openstack/oslo/python-oslo.context.git
Homepage: https://github.com/openstack/oslo.context

Package: python-oslo.context
Architecture: all
Depends:
 python-debtcollector,
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Replaces: python-oslo-context (<< 0.3.0-1~),
Breaks: python-oslo-context (<< 0.3.0-1~),
Description: WSGI context helpers for OpenStack - Python 2.x
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the Python 2.x module.

Package: python-oslo.context-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: WSGI context helpers for OpenStack - doc
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the documentation.

Package: python3-oslo.context
Architecture: all
Depends:
 python3-debtcollector,
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Replaces: python3-oslo-context (<< 0.3.0-1~),
Breaks: python3-oslo-context (<< 0.3.0-1~),
Description: WSGI context helpers for OpenStack - Python 3.x
 The Oslo context library has helpers to maintain useful information
 about a request context. The request context is usually populated
 in the WSGI pipeline and used by various modules such as logging.
 .
 This package contains the Python 3.x module.
