=== debian/rules ===
--- 
+++ 
@@ -15,8 +15,10 @@
 endif
 
 override_dh_sphinxdoc:
+ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo.context-doc/usr/share/doc/python-oslo.context-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
+endif
 
 # Commands not to run
 override_dh_installcatalogs:
