## python-oslo.context 2.21.0

=== debian/changelog ===
python-oslo.context (2.21.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Sep 2018 17:29:37 +0200

python-oslo.context (2.21.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add trailing tilde to min version depend to allow
    backports
  * d/control: Use team+openstack@tracker.debian.org as maintainer

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release, and switching to Python3 for
    building the doc.
  * Rebased remove-privacy-breach-in-README.rst.patch.

 -- Thomas Goirand <zigo@debian.org>  Sun, 19 Aug 2018 18:22:42 +0200

python-oslo.context (2.20.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:19:48 +0000

python-oslo.context (2.20.0-1) experimental; urgency=medium

  * Set VCS URLs to point to salsa.
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Fixed copyright format URL.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Sat, 10 Feb 2018 14:19:47 +0100

python-oslo.context (2.17.0-3) unstable; urgency=medium

  * Fixed patch header (Closes: #880605).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 20:44:41 +0000
