=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	PYTHONPATH=. sphinx-build -b html doc/source debian/python-oslo.context-doc/usr/share/doc/python-oslo.context-doc/html
+	PYTHONPATH=. PYTHON=python3 python3 -m sphinx -b html doc/source debian/python-oslo.context-doc/usr/share/doc/python-oslo.context-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
