## python-oslo.context 2.22.1

=== debian/changelog ===
python-oslo.context (2.22.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 01:46:36 +0200

python-oslo.context (2.22.1-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.

 -- Thomas Goirand <zigo@debian.org>  Wed, 20 Mar 2019 21:08:56 +0100
