=== debian/control ===
--- 
+++ 
@@ -10,43 +10,23 @@
  debhelper (>= 10),
  dh-python,
  openstack-pkg-tools,
- python-all,
- python-pbr (>= 2.0.0),
- python-setuptools,
  python3-all,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx,
 Build-Depends-Indep:
- python-coverage,
- python-debtcollector,
- python-fixtures,
- python-hacking,
- python-oslotest (>= 3.2.0),
+ python3-coverage,
+ python3-hacking,
  python3-debtcollector,
  python3-fixtures,
- python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
- python3-oslotest (>= 3.2.0),
+ python3-openstackdocstheme <!nodoc>,
+ python3-oslotest,
+ python3-stestr,
  subunit,
- testrepository,
 Standards-Version: 4.1.3
 Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.context.git
 Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.context.git
 Homepage: https://github.com/openstack/oslo.context
-
-Package: python-oslo.context
-Architecture: all
-Depends:
- python-debtcollector,
- python-pbr (>= 2.0.0),
- ${misc:Depends},
- ${python:Depends},
-Description: WSGI context helpers for OpenStack - Python 2.x
- The Oslo context library has helpers to maintain useful information
- about a request context. The request context is usually populated
- in the WSGI pipeline and used by various modules such as logging.
- .
- This package contains the Python 2.x module.
 
 Package: python-oslo.context-doc
 Build-Profiles: <!nodoc>
@@ -66,7 +46,7 @@
 Architecture: all
 Depends:
  python3-debtcollector,
- python3-pbr (>= 2.0.0),
+ python3-pbr,
  ${misc:Depends},
  ${python3:Depends},
 Description: WSGI context helpers for OpenStack - Python 3.x
